/*mambomango Template by http://www.mambomango.com*/



/*Allgemeine Einstellungen*/



body{ margin: 0; padding: 0;
background-color: #ADAFB5;
		font-family:Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		line-height:12px;}

.article_separator {
display:none;
}


.number {
font-family: “Lucida Grande”, sans-serif;
font-size: 20px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.4em;
color:#ADAFB5;
}
.contentheading_newsflash {

width:160px;
}


.mov a {
      display:block;
      color:#999999;
text-indent:-9999px;
      text-decoration:none;
      }


.mov a:link{
width:240px;
height:40px;
background-position:top;
position:relative;
background-image:url(../images/movie.jpg);}

.mov a:hover{
background-position:bottom;

}

.mov a:visited{
width:240px;
height:40px;
background-position:top;
position:relative;
background-image:url(../images/movie.jpg);}


table.contentpaneopen_newsflash{

margin-bottom:0px;
margin-top:-20px;
}

table.contentpaneopen_newsflash a{
font-size:10px;
}




.main {
margin-top:0px;
padding-top:0px;
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:15px;
color:#211C51;
line-height:22px;
}

.Synapse {
margin-top:0px;
padding-top:0px;
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
color:#211C51;
line-height:22px;
}




table.moduletable_newsflash {
margin-left:20px;
margin-top:0px;
background-image:url(../images/newsflash.jpg);
background-repeat:no-repeat;
height:189px;
width:235px;
padding-left:30px;
			
}

table.moduletable_newsflash p {
width:160px;
font-size:9px;
}





.info {
font-size:50px;
float:left;
}

#more {
font-weight:bold;
font-size:15px;
line-height:17px;}

.box {
padding-left:20px;
float:right;

}




p.buttonheading {
margin-top:-11px;}
h2.componentheading {
margin-top:-5px;
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:30px;
color:#211C51;}
.componentheading {
margin-top:0px;
padding-top:0px;
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:30px;
color:#211C51;}
h1 {
margin-top:0px;
padding-top:0px;
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:30px;
color:#211C51;
line-height:33px;}

h2 {
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
color:#211C51;
font-weight:900;
letter-spacing:0.03em;
padding-top:10px;}

h3 {
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#635F86;
font-weight:bold;
letter-spacing:0.03em;}

.mainheading{
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
margin-left:30px;
margin-top:140px;
color:#FFFFFF;
width:320px;
font-size:18px;


}


hr {
color:#D3D2DD;
background-color:#D3D2DD;
border:0;
height:1px;
}

/*Seidenmenu*/

table.mainlevelsubmenu_sectors a{}/* f�r submenustyling*/

.mainlevelsubmenu_sectors #active_menusubmenu_sectors {}/*f�r aktiven link im submenu*/




/*Einstellungen f�r die Anzeige der Links*/

a:link, a:visited, a:active, a:hover{ 



  	color:#211C51;

  	font-size:11px;
	text-decoration:underline;

}

a:active, a:hover{ 

 	text-decoration:none;
		

}



/*Der Container schlie�t die ganze Seite ein und bestimmt deren Breite*/

#wrapper{
	background-image: url(../images/bg.gif); background-repeat:repeat-x;
	width:100%;
	font-family:Verdana;
	height: 91px;

    	

}

.content_wapper {

width:100%;
height:250px;
background-color:#DADBDC;}

/*In diesem layer wird der Seitentitel ausgegeben*/

#logo {

    	background:url(../images/logo.gif) no-repeat;

		padding-top:50px;
		padding-bottom:0px;
		
	

}

#header_img {

background:url(../images/header_image_main.jpg); background-repeat:no-repeat;
margin-top:0px;
height:160px;
margin-left:5%;
}

#header {

background:url(../images/header.gif); background-repeat:repeat-x;
margin-top:-5px;
height:160px;
margin-left:0;}

#breadcrumbnavigation {
height:50px;
margin-top:0px;
background-image:url(../images/breadcrumb_line.jpg);
background-repeat:repeat-x;
background-color:#DADBDC;

padding-left:325px;
color:#ffffff;}


#breadcrumbnavigation a{
color:#FFFFFF;
text-decoration:none;}
/*Einstellungen zum Suchmodul*/ 


#language{

     	float:right;

     	width:70px;

     	padding-right:2px;
		padding-top:2px;

}





/*Einstellungen f�r den center_table*/

#center_table {

     	padding:5px;

}



/*Einstellungen f�r die beiden Layer neben dem Content*/

#content_left, #content_right {


	line-height:15px;
	

}






#mainnavigation {
margin-top:-20px;
padding-top:-15px;
margin-bottom:0px;
padding-left:45.5%;
}



ul.menu_topnav li{
display:inline;
	text-decoration:none;
	color: #211C51;
	list-style-type:none;
	border-right:1px dotted #211C51;

}

ul.menu_topnav li a{
display:inline;
	text-decoration:none;
	color: #211C51;
	padding-left:5px;
	padding-right:5px;

}

ul.menu_topnav li:hover{
display:inline;
	text-decoration:none;
	background-color: #211C51;
	list-style-type:none;
	

}

ul.menu_topnav li a:hover{
display:inline;
	text-decoration:none;
	color: #ffffff;
	padding-left:5px;
	padding-right:5px;

}

ul#mainlevel_menu li a{
	display: block;
	text-decoration: none;
	color: #211C51;
	padding-left:5px;
	padding-right:5px;

}



ul#mainlevel_menu li{
	display: block;
	text-decoration: none;
	line-height:2.5em;
	border-bottom:1px dotted #211C51;
}
ul#mainlevel_menu li:hover{
	display: block;
	text-decoration: none;
	background-color:#EAEBEC;
}

.mainlevel_current_menu#active_menu_menu{
display: block;
	text-decoration: none;
	background-color:#211C51;
color:#FFFFFF;}


#content_left {
margin-left:25px;
float:left;
width:330px;
height:220px;
padding-top:0px;
padding-right:20px;
border-right:1px solid #ADAFB5;
}

#content_right {
display:inline;
margin-left:20px;
width:320px;
height:210px;
float:left;
padding-right:-50px;
padding-bottom:15px;
border-right:1px solid #ADAFB5;
overflow:hidden;



}


#glossarindex{

       clear:both;

       text-align:center;

       width:66%;

       

}

.moduletableglossarindex{

       padding-top:5px;

       height:20px;

       background-color:#F5F5F5;

       border: 1px dashed #C3C3C3;

}



/*Einstellungen f�r den untersten Layer*/

#footer {

    	clear:both;
		background-color:#ADAFB5;
		vertical-align:bottom;
		overflow:hidden;
		position:relative;
		bottom:0;
}
#footer a.mail {
color:#FFFFFF;}

#footer p {
color:#ffffff;
font-size:11px;}

#footer_text {

	padding-left:25px;
	padding-top:15px;
	color:#FFFFFF;
float:left;

}

##################

.footermenu {
padding-top:10px;
margin-left:0px;
float:right;


}

.moduletablemod_footer_sitemap {
padding-left:88px;
padding-top:15px;
max-width:700px;
}
table.moduletablemod_footer_sitemap li{
list-style-type:none;
display:inline;
padding:0px 10px 0px 0px;
line-height:15px;
}

table.moduletablemod_footer_sitemap a {
color:#FFFFFF;
text-decoration:underline;
font-size:11px;

}
table.moduletablemod_footer_sitemap a:hover {
color:#E6E7E8;
text-decoration:none;
font-size:11px;
}

########################################


#empfehlungen {

       clear:both;

       text-align:left;

       width:85%;

       height:25px;

}

#empfehlungen a:link, #empfehlungen a:visited, #empfehlungen a:active, #empfehlungen a:hover{ 

  	text-decoration:none;

  	/*color:#211D52;*/

        color:#B4B4B4;

        font-weight:normal;

  	font-size:11px;

}

#empfehlungen a:active, #empfehlungen a:hover{ 

 	text-decoration:none;

    	color:#FE8B1F;

}

/*Einstellungen speziell f�r Joomla*/



/*Module*/

table.moduletable {

    	width:100%;

    	text-align:left;

    	font-family:Verdana;

    	font-size:11px;

    	

    	margin-bottom: 10px; /*Abstand zwischen den Modulen 10px*/

    	padding-left:0px; /*Abstand zum Rahmen*/

    	padding-right:10px;


 

}

table.moduletable th { /*Modul�berschrift*/

    	text-align:left;

    	font-family:Verdana;

    	font-size:11px;
		background-color:#f8f8f8;

		padding:1px 2px 1px 2px;


}

table.moduletable td { /*Modultext, nicht Content*/

    	text-align:left;

    	font-size:11px;

    	font-family:Verdana;
		

}




/*Content*/

td { /*Contenttext, nicht Modul*/

    	font-family:Verdana;

    	font-size:11px;

}

th {

    	font-family:Verdana;

    	font-size:11px;

}

p {

   	font-family:Verdana;

   	font-size:11px;
	line-height:1.5em;
	width:100%;
	color:#4D4D4F;

}
ul li {
color:#4D4D4F;}

table.moduletable p { 

    	text-align:left;

    	font-size:0.95em;

    	font-family:Verdana;
		width:245px;
		line-height:1.5em;
		color:#58595B;
		

}
table.moduletable a {
font-size:inherit;}



.small {

	font-family:Verdana;

  	font-size:11px;

  	color:#888888;

}

.createdate {

	font-family:Verdana;

  	font-size:11px;

  	color:#888888;

}

.mosimage_caption {

	color:#888888;

	font-family:Verdana;

	font-size:9px;

}

.modifydate{

	color:#888888;

	font-family:Verdana;

	font-size:9px;

}

.sectiontableheader {

        background-color:#F4F4F4;

}

.sectiontableentry1 {

        background-color:#FCFCFC;

}

.sectiontableentry2 {

        background-color:#F4F4F4;

}

.contentpane, .contentpaneopen{

        width:100%;

}





a.sublevel:link, a.sublevel:visited, a.sublevel:hover {

	

    	background-color:#F5F5F5;

    	text-decoration:none;

    	color:#211D52;

    	font-size:9px;

}

a.sublevel:active, a.sublevel:hover, a.sublevel:focus {

    	background-color:#DD7D12;

    	color:#FFFFFF;

    	font-size:9px;

    	text-decoration:none;

 

}



fieldset {
line-height:2em;
border:none}



label {
font-size:11px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#58595B;}



/*Sonstiges*/

.button {

   	background-color:#211C51;

   	color:#FFFFFF;

   	font-size:11px;

 	font-family:Geneva, Arial, Helvetica, sans-serif;

   	border: 1px solid #D8E5EB;

}

.contact p {
font-size:1.2em;
font-weight:bold;
color:#211C51;
}

address {
font-size:11px;
line-height:1.7em;
font-style:normal;}


/*Leere Einstellungen*/

table.searchintro {} /*Tabelle um das Google Bild nach Suchabfrage*/

table.contenttoc {} /*Format f�r die Tabelle einer Tabelle mit mehreren Inhalten oder Artikel */

table.contenttoc td {}

table.contenttoc th {}

#headline {
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#666666;
font-size:1em;
font-weight: bold;
background-color:#dddedf;
padding:3px;
padding-left:5px;
}

#headline_middle {
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#666666;
font-size:1em;
font-weight: bold;
background-color:#dddedf;
padding:3px;
padding-left:5px;
text-align:center;
}
#headline_green {
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:1em;
font-weight: bold;
background-color:#bfb80a;
padding:3px;
padding-left:5px;
text-align:center;
}

#tableborder{
border:1px solid #dddedf;}

#table_text {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:100%;
background-color:#d3d2dd;
padding-bottom:5px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
vertical-align:top;}

#table_text_description {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:100%;
background-color:#f1f1f2;
padding-bottom:5px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
vertical-align:top;}





#company {
padding-top:5px;
padding-bottom:5px;
padding-left:10px;}

#table_ul {
font-size:80%;
list-style-type:disc;}



#suggestPost
      {
        background:transparent url(http://pcs.acp-it.com/pcs.acp-it.com/images/pcs/suggest-post.png) no-repeat scroll 0px 0px;
        height:100px;
        right:-5px;
        position:fixed;
        top:270px;
        width:30px;
      }
      div#suggestPost:hover
      {
        background-position:-32px 0px;
      }
      #suggestPost a
      {
        display:block;
        height:100px;
        width:30px;
      }